/**
******************************************************************************
* Copyright © 2017-2018 PTA GmbH.
* All rights reserved. This program and the accompanying materials
* are made available under the terms of the Eclipse Public License v1.0
* which accompanies this distribution, and is available at
* 
*     http://www.eclipse.org/legal/epl-v10.html
* 
******************************************************************************
*/
/* Reminder styling */
.reminder-body {
    padding-top: 55px;
}


.navbar-right {
    display: inline-flex;
}

.alert{
    margin: 5px;
}